*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
} 

body{
    font-family: Arial, Helvetica, sans-serif;
}


.content-R13{
    width: 100%;
    display: flex;
    flex-direction: row;

    margin-top: 40px;
}

.sub-content-R13{
    width: 100%;
    display: flex;
    flex-direction: column;
    place-items: center;
}

section{
    width: 60%;
    margin-top: 20px;
}

.sub-content-form{
    margin-top: 20px;
    display: flex;

}

.conten{
    width: 80%;
    display: flex;
    flex-direction: column; 
    border: solid 2px rgb(174, 173, 173);
    border-radius: 8px;
    place-items: center;
}

form{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    
    
}

label{
    display: block;
    font-size: medium;
    font-weight: bold;
    margin: 8px 4px;
}

input[type="date"]{
    width:60%;
    height: 32px;
    border: none;
    border-radius: 8px;
    background-color: rgb(244, 254, 254);
    font-size: larger;
    font-weight: bolder;
}


input[type="submit"]{
    width: 90px;
    height: 28px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: medium;
    font-weight: bold;
}